path: /build/build/memcached_exporter-app-metrics-0.6.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - luet i -y dev-lang/go
  - |
    emerge -j ${JOBS} app-metrics/memcached_exporter -pv -t
  - |
    emerge -j ${JOBS} --nodeps app-metrics/memcached_exporter
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/memcached_exporter && luet
    portage -- --dir /pkgdir/memcached_exporter app-metrics/memcached_exporter
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-portage-tree:56566f287ba940bef121ee8d2cb4f98b9fa75da2578b96eac8f41b324376f03d
  package:
    id: 0
    name: memcached_exporter
    version: 0.6.0
    category: app-metrics
    useflags: []
    state: ""
    packagerequires:
    - id: 0
      name: macaroni-funtoo-geaaru
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: Prometheus exporter for memcached
    uri:
    - https://github.com/prometheus/memcached_exporter
    license: Apache-2.0 BSD BSD-2 MIT
    buildtimestamp: 2022-02-12 23:29:35.350342334 +0000 UTC m=+2435.910822620
    labels:
      DEPEND: dev-lang/go dev-util/promu >=dev-lang/go-1.10 virtual/pkgconfig
      emerge.packages: app-metrics/memcached_exporter
      kit: geaaru-kit
      original.package.name: app-metrics/memcached_exporter
      original.package.slot: "0"
      original.package.version: 0.6.0
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/memcached_exporter
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-portage-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 64c2c6b27cc8010294479d84c0089203a64b6a245a81d448740ee39651d1048f
compressiontype: zstd
files:
- etc/conf.d/memcached_exporter
- etc/init.d/memcached_exporter
- lib/systemd/system/memcached_exporter.service
- usr/bin/memcached_exporter
- usr/share/doc/memcached_exporter-0.6.0/CHANGELOG.md.bz2
- usr/share/doc/memcached_exporter-0.6.0/CONTRIBUTING.md.bz2
- usr/share/doc/memcached_exporter-0.6.0/MAINTAINERS.md
- usr/share/doc/memcached_exporter-0.6.0/README.md.bz2
- var/db/pkg/app-metrics/memcached_exporter-0.6.0/BUILD_TIME
- var/db/pkg/app-metrics/memcached_exporter-0.6.0/CATEGORY
- var/db/pkg/app-metrics/memcached_exporter-0.6.0/CBUILD
- var/db/pkg/app-metrics/memcached_exporter-0.6.0/CFLAGS
- var/db/pkg/app-metrics/memcached_exporter-0.6.0/CHOST
- var/db/pkg/app-metrics/memcached_exporter-0.6.0/CONTENTS
- var/db/pkg/app-metrics/memcached_exporter-0.6.0/COUNTER
- var/db/pkg/app-metrics/memcached_exporter-0.6.0/CXXFLAGS
- var/db/pkg/app-metrics/memcached_exporter-0.6.0/DEFINED_PHASES
- var/db/pkg/app-metrics/memcached_exporter-0.6.0/DEPEND
- var/db/pkg/app-metrics/memcached_exporter-0.6.0/DESCRIPTION
- var/db/pkg/app-metrics/memcached_exporter-0.6.0/EAPI
- var/db/pkg/app-metrics/memcached_exporter-0.6.0/FEATURES
- var/db/pkg/app-metrics/memcached_exporter-0.6.0/HOMEPAGE
- var/db/pkg/app-metrics/memcached_exporter-0.6.0/INHERITED
- var/db/pkg/app-metrics/memcached_exporter-0.6.0/IUSE
- var/db/pkg/app-metrics/memcached_exporter-0.6.0/IUSE_EFFECTIVE
- var/db/pkg/app-metrics/memcached_exporter-0.6.0/KEYWORDS
- var/db/pkg/app-metrics/memcached_exporter-0.6.0/LDFLAGS
- var/db/pkg/app-metrics/memcached_exporter-0.6.0/LICENSE
- var/db/pkg/app-metrics/memcached_exporter-0.6.0/NEEDED
- var/db/pkg/app-metrics/memcached_exporter-0.6.0/PF
- var/db/pkg/app-metrics/memcached_exporter-0.6.0/RESTRICT
- var/db/pkg/app-metrics/memcached_exporter-0.6.0/SIZE
- var/db/pkg/app-metrics/memcached_exporter-0.6.0/SLOT
- var/db/pkg/app-metrics/memcached_exporter-0.6.0/USE
- var/db/pkg/app-metrics/memcached_exporter-0.6.0/environment.bz2
- var/db/pkg/app-metrics/memcached_exporter-0.6.0/memcached_exporter-0.6.0.ebuild
- var/db/pkg/app-metrics/memcached_exporter-0.6.0/repository
- var/log/memcached_exporter/.keep_app-metrics_memcached_exporter-0
package_cacheimage: ""
runtime:
  id: 0
  name: memcached_exporter
  version: 0.6.0
  category: app-metrics
  useflags: []
  state: ""
  packagerequires: []
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: Prometheus exporter for memcached
  uri:
  - https://github.com/prometheus/memcached_exporter
  license: Apache-2.0 BSD BSD-2 MIT
  buildtimestamp: ""
  labels:
    DEPEND: dev-lang/go dev-util/promu >=dev-lang/go-1.10 virtual/pkgconfig
    emerge.packages: app-metrics/memcached_exporter
    kit: geaaru-kit
    original.package.name: app-metrics/memcached_exporter
    original.package.slot: "0"
    original.package.version: 0.6.0
  treedir: ""
  repository: ""
